# TODO
# - create find-lang script for %lang tagging
%define		package	Intl
%define		php_min_version 5.3.9
%include	/usr/lib/rpm/macros.php
Summary:	Symfony2 Intl Component
Name:		php-symfony2-Intl
Version:	2.7.5
Release:	1
License:	MIT
Group:		Development/Languages/PHP
Source0:	https://github.com/symfony/%{package}/archive/v%{version}/%{package}-%{version}.tar.gz
# Source0-md5:	aad22b547dbc7257dfb786b27377fff0
URL:		http://symfony.com/doc/2.7/components/intl.html
BuildRequires:	phpab
BuildRequires:	rpm-php-pearprov >= 4.4.2-11
BuildRequires:	rpmbuild(macros) >= 1.674
Requires:	php(core) >= %{php_min_version}
Requires:	php(date)
Requires:	php(pcre)
Requires:	php(simplexml)
Requires:	php(spl)
Requires:	php-pear >= 4:1.3.10
Suggests:	php(intl)
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
A PHP replacement layer for the C intl extension that also provides
access to the localization data of the ICU library.

The replacement layer is limited to the locale "en". If you want to
use other locales, you should install the intl extension instead.

%prep
%setup -q -n intl-%{version}

%build
phpab -n -e '*/Tests/*' -o autoloader.php .

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{php_pear_dir}/Symfony/Component/%{package}
cp -a *.php */ $RPM_BUILD_ROOT%{php_pear_dir}/Symfony/Component/%{package}
rm -r $RPM_BUILD_ROOT%{php_pear_dir}/Symfony/Component/%{package}/Tests
# dev tools for Intl package maintainer
rm -r $RPM_BUILD_ROOT%{php_pear_dir}/Symfony/Component/%{package}/Resources/bin

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc LICENSE README.md CONTRIBUTING.md
%dir %{php_pear_dir}/Symfony/Component/Intl
%{php_pear_dir}/Symfony/Component/Intl/*.php
%{php_pear_dir}/Symfony/Component/Intl/Collator
%{php_pear_dir}/Symfony/Component/Intl/DateFormatter
%{php_pear_dir}/Symfony/Component/Intl/Exception
%{php_pear_dir}/Symfony/Component/Intl/Globals
%{php_pear_dir}/Symfony/Component/Intl/Locale
%{php_pear_dir}/Symfony/Component/Intl/NumberFormatter
%{php_pear_dir}/Symfony/Component/Intl/ResourceBundle
%{php_pear_dir}/Symfony/Component/Intl/Util
%{php_pear_dir}/Symfony/Component/Intl/Data

%dir %{php_pear_dir}/Symfony/Component/Intl/Resources
%{php_pear_dir}/Symfony/Component/Intl/Resources/stubs

%dir %{php_pear_dir}/Symfony/Component/Intl/Resources/data
%dir %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies
%dir %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages
%dir %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales
%dir %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions
%dir %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts

%{php_pear_dir}/Symfony/Component/Intl/Resources/data/svn-info.txt
%{php_pear_dir}/Symfony/Component/Intl/Resources/data/version.txt
%{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/meta.json
%{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/meta.json
%{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/meta.json
%{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/meta.json
%{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/meta.json

%lang(af) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/af.json
%lang(af) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/af.json
%lang(af) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/af.json
%lang(af) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/af.json
%lang(af) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/af.json
%lang(af_NA) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/af_NA.json
%lang(ak) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/ak.json
%lang(ak) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/ak.json
%lang(ak) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/ak.json
%lang(ak) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/ak.json
%lang(am) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/am.json
%lang(am) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/am.json
%lang(am) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/am.json
%lang(am) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/am.json
%lang(am) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/am.json
%lang(ar) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/ar.json
%lang(ar) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/ar.json
%lang(ar) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/ar.json
%lang(ar) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/ar.json
%lang(ar) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/ar.json
%lang(ar_AE) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/ar_AE.json
%lang(ar_DJ) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/ar_DJ.json
%lang(ar_EG) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/ar_EG.json
%lang(ar_EG) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/ar_EG.json
%lang(ar_ER) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/ar_ER.json
%lang(ar_LB) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/ar_LB.json
%lang(ar_SO) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/ar_SO.json
%lang(ar_SS) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/ar_SS.json
%lang(as) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/as.json
%lang(as) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/as.json
%lang(as) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/as.json
%lang(as) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/as.json
%lang(az) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/az.json
%lang(az) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/az.json
%lang(az) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/az.json
%lang(az) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/az.json
%lang(az) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/az.json
%lang(az@cyrillic) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/az_Cyrl.json
%lang(az@cyrillic) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/az_Cyrl.json
%lang(az@cyrillic) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/az_Cyrl.json
%lang(az@cyrillic) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/az_Cyrl.json
%lang(az_AZ) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/az_AZ.json
%lang(be) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/be.json
%lang(be) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/be.json
%lang(be) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/be.json
%lang(be) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/be.json
%lang(be) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/be.json
%lang(bg) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/bg.json
%lang(bg) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/bg.json
%lang(bg) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/bg.json
%lang(bg) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/bg.json
%lang(bg) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/bg.json
%lang(bm) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/bm.json
%lang(bm) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/bm.json
%lang(bm) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/bm.json
%lang(bm) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/bm.json
%lang(bn) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/bn.json
%lang(bn) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/bn.json
%lang(bn) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/bn.json
%lang(bn) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/bn.json
%lang(bn) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/bn.json
%lang(bn_IN) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/bn_IN.json
%lang(bn_IN) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/bn_IN.json
%lang(bn_IN) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/bn_IN.json
%lang(bn_IN) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/bn_IN.json
%lang(bo) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/bo.json
%lang(bo) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/bo.json
%lang(bo) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/bo.json
%lang(bo) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/bo.json
%lang(bo) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/bo.json
%lang(bo_IN) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/bo_IN.json
%lang(bo_IN) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/bo_IN.json
%lang(br) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/br.json
%lang(br) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/br.json
%lang(br) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/br.json
%lang(br) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/br.json
%lang(br) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/br.json
%lang(bs) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/bs.json
%lang(bs) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/bs.json
%lang(bs) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/bs.json
%lang(bs) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/bs.json
%lang(bs) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/bs.json
%lang(bs@cyrillic) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/bs_Cyrl.json
%lang(bs@cyrillic) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/bs_Cyrl.json
%lang(bs@cyrillic) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/bs_Cyrl.json
%lang(bs@cyrillic) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/bs_Cyrl.json
%lang(bs@cyrillic) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/bs_Cyrl.json
%lang(bs_BA) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/bs_BA.json
%lang(ca) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/ca.json
%lang(ca) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/ca.json
%lang(ca) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/ca.json
%lang(ca) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/ca.json
%lang(ca) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/ca.json
%lang(ca_FR) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/ca_FR.json
%lang(cs) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/cs.json
%lang(cs) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/cs.json
%lang(cs) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/cs.json
%lang(cs) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/cs.json
%lang(cs) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/cs.json
%lang(cy) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/cy.json
%lang(cy) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/cy.json
%lang(cy) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/cy.json
%lang(cy) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/cy.json
%lang(cy) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/cy.json
%lang(da) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/da.json
%lang(da) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/da.json
%lang(da) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/da.json
%lang(da) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/da.json
%lang(da) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/da.json
%lang(de) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/de.json
%lang(de) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/de.json
%lang(de) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/de.json
%lang(de) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/de.json
%lang(de) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/de.json
%lang(de_CH) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/de_CH.json
%lang(de_CH) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/de_CH.json
%lang(de_CH) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/de_CH.json
%lang(de_CH) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/de_CH.json
%lang(de_LU) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/de_LU.json
%lang(dz) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/dz.json
%lang(dz) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/dz.json
%lang(dz) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/dz.json
%lang(dz) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/dz.json
%lang(dz) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/dz.json
%lang(ee) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/ee.json
%lang(ee) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/ee.json
%lang(ee) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/ee.json
%lang(ee) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/ee.json
%lang(ee) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/ee.json
%lang(el) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/el.json
%lang(el) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/el.json
%lang(el) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/el.json
%lang(el) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/el.json
%lang(el) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/el.json
%lang(en) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/en.json
%lang(en) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/en_*.json
%lang(en) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/en.json
%lang(en) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/en.json
%lang(en) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/en.json
%lang(en) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/en.json
%lang(en_AU) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/en_AU.json
%lang(en_AU) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/en_AU.json
%lang(en_AU) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/en_AU.json
%lang(en_AU) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/en_AU.json
%lang(en_GB) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/en_GB.json
%lang(en_GB) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/en_GB.json
%lang(en_GB) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/en_GB.json
%lang(en_GB) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/en_GB.json
%lang(en_NH) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/en_NH.json
%lang(en_RH) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/en_RH.json
%lang(eo) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/eo.json
%lang(eo) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/eo.json
%lang(eo) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/eo.json
%lang(es) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/es.json
%lang(es) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/es_*.json
%lang(es) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/es.json
%lang(es) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/es.json
%lang(es) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/es.json
%lang(es) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/es.json
%lang(es_CL) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/es_CL.json
%lang(es_CL) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/es_CL.json
%lang(es_LA) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/es_419.json
%lang(es_LA) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/es_419.json
%lang(es_LA) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/es_419.json
%lang(es_LA) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/es_419.json
%lang(es_MX) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/es_MX.json
%lang(es_MX) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/es_MX.json
%lang(es_MX) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/es_MX.json
%lang(es_MX) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/es_MX.json
%lang(et) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/et.json
%lang(et) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/et.json
%lang(et) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/et.json
%lang(et) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/et.json
%lang(et) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/et.json
%lang(eu) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/eu.json
%lang(eu) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/eu.json
%lang(eu) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/eu.json
%lang(eu) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/eu.json
%lang(eu) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/eu.json
%lang(fa) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/fa.json
%lang(fa) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/fa.json
%lang(fa) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/fa.json
%lang(fa) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/fa.json
%lang(fa) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/fa.json
%lang(fa_AF) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/fa_AF.json
%lang(fa_AF) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/fa_AF.json
%lang(fa_AF) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/fa_AF.json
%lang(fa_AF) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/fa_AF.json
%lang(fa_AF) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/fa_AF.json
%lang(ff) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/ff.json
%lang(ff) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/ff_*.json
%lang(ff) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/ff.json
%lang(ff) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/ff.json
%lang(ff) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/ff.json
%lang(fi) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/fi.json
%lang(fi) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/fi.json
%lang(fi) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/fi.json
%lang(fi) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/fi.json
%lang(fi) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/fi.json
%lang(fo) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/fo.json
%lang(fo) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/fo.json
%lang(fo) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/fo.json
%lang(fo) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/fo.json
%lang(fo) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/fo.json
%lang(fr) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/fr.json
%lang(fr) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/fr_*.json
%lang(fr) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/fr.json
%lang(fr) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/fr.json
%lang(fr) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/fr.json
%lang(fr) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/fr.json
%lang(fr_CA) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/fr_CA.json
%lang(fr_CA) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/fr_CA.json
%lang(fr_CA) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/fr_CA.json
%lang(fr_CA) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/fr_CA.json
%lang(fy) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/fy.json
%lang(fy) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/fy.json
%lang(fy) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/fy.json
%lang(fy) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/fy.json
%lang(fy) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/fy.json
%lang(ga) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/ga.json
%lang(ga) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/ga.json
%lang(ga) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/ga.json
%lang(ga) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/ga.json
%lang(ga) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/ga.json
%lang(gd) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/gd.json
%lang(gd) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/gd.json
%lang(gd) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/gd.json
%lang(gd) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/gd.json
%lang(gd) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/gd.json
%lang(gl) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/gl.json
%lang(gl) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/gl.json
%lang(gl) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/gl.json
%lang(gl) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/gl.json
%lang(gl) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/gl.json
%lang(gu) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/gu.json
%lang(gu) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/gu.json
%lang(gu) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/gu.json
%lang(gu) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/gu.json
%lang(gu) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/gu.json
%lang(gv) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/gv.json
%lang(gv) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/gv.json
%lang(gv) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/gv.json
%lang(ha) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/ha.json
%lang(ha) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/ha_GH.json
%lang(ha) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/ha.json
%lang(ha) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/ha.json
%lang(ha) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/ha.json
%lang(ha@latin) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/ha_Latn_GH.json
%lang(ha_GH) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/ha_GH.json
%lang(ha_NE) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/ha_NE.json
%lang(ha_NG) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/ha_NG.json
%lang(he) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/he.json
%lang(he) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/he.json
%lang(he) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/he.json
%lang(he) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/he.json
%lang(he) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/he.json
%lang(hi) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/hi.json
%lang(hi) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/hi.json
%lang(hi) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/hi.json
%lang(hi) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/hi.json
%lang(hi) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/hi.json
%lang(hr) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/hr.json
%lang(hr) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/hr.json
%lang(hr) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/hr.json
%lang(hr) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/hr.json
%lang(hr) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/hr.json
%lang(hr_BA) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/hr_BA.json
%lang(hu) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/hu.json
%lang(hu) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/hu.json
%lang(hu) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/hu.json
%lang(hu) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/hu.json
%lang(hu) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/hu.json
%lang(hy) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/hy.json
%lang(hy) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/hy.json
%lang(hy) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/hy.json
%lang(hy) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/hy.json
%lang(hy) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/hy.json
%lang(id) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/id.json
%lang(id) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/id.json
%lang(id) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/id.json
%lang(id) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/id.json
%lang(id) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/id.json
%lang(ig) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/ig.json
%lang(ig) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/ig.json
%lang(ig) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/ig.json
%lang(ig) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/ig.json
%lang(ii) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/ii.json
%lang(ii) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/ii.json
%lang(ii) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/ii.json
%lang(ii) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/ii.json
%lang(ii) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/ii.json
%lang(in) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/in.json
%lang(in) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/in.json
%lang(in) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/in.json
%lang(in) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/in.json
%lang(in) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/in.json
%lang(in_ID) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/in_ID.json
%lang(is) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/is.json
%lang(is) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/is.json
%lang(is) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/is.json
%lang(is) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/is.json
%lang(is) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/is.json
%lang(it) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/it.json
%lang(it) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/it.json
%lang(it) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/it.json
%lang(it) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/it.json
%lang(it) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/it.json
%lang(iw) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/iw.json
%lang(iw) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/iw.json
%lang(iw) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/iw.json
%lang(iw) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/iw.json
%lang(iw) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/iw.json
%lang(iw_IL) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/iw_IL.json
%lang(ja) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/ja.json
%lang(ja) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/ja.json
%lang(ja) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/ja.json
%lang(ja) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/ja.json
%lang(ja) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/ja.json
%lang(ka) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/ka.json
%lang(ka) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/ka.json
%lang(ka) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/ka.json
%lang(ka) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/ka.json
%lang(ka) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/ka.json
%lang(ki) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/ki.json
%lang(ki) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/ki.json
%lang(ki) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/ki.json
%lang(ki) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/ki.json
%lang(kk) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/kk.json
%lang(kk) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/kk.json
%lang(kk) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/kk.json
%lang(kk) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/kk.json
%lang(kk) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/kk.json
%lang(kk_KZ) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/kk_KZ.json
%lang(kl) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/kl.json
%lang(kl) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/kl.json
%lang(kl) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/kl.json
%lang(kl) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/kl.json
%lang(km) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/km.json
%lang(km) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/km.json
%lang(km) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/km.json
%lang(km) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/km.json
%lang(km) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/km.json
%lang(kn) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/kn.json
%lang(kn) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/kn.json
%lang(kn) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/kn.json
%lang(kn) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/kn.json
%lang(kn) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/kn.json
%lang(ko) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/ko.json
%lang(ko) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/ko.json
%lang(ko) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/ko.json
%lang(ko) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/ko.json
%lang(ko) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/ko.json
%lang(ks) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/ks.json
%lang(ks) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/ks.json
%lang(ks) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/ks.json
%lang(ks) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/ks.json
%lang(ks) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/ks.json
%lang(ks_IN) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/ks_IN.json
%lang(kw) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/kw.json
%lang(kw) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/kw.json
%lang(kw) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/kw.json
%lang(ky) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/ky.json
%lang(ky) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/ky.json
%lang(ky) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/ky.json
%lang(ky) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/ky.json
%lang(ky) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/ky.json
%lang(ky_KG) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/ky_KG.json
%lang(lb) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/lb.json
%lang(lb) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/lb.json
%lang(lb) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/lb.json
%lang(lb) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/lb.json
%lang(lb) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/lb.json
%lang(lg) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/lg.json
%lang(lg) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/lg.json
%lang(lg) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/lg.json
%lang(lg) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/lg.json
%lang(ln) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/ln.json
%lang(ln) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/ln.json
%lang(ln) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/ln.json
%lang(ln) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/ln.json
%lang(ln_AO) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/ln_AO.json
%lang(lo) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/lo.json
%lang(lo) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/lo.json
%lang(lo) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/lo.json
%lang(lo) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/lo.json
%lang(lo) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/lo.json
%lang(lt) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/lt.json
%lang(lt) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/lt.json
%lang(lt) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/lt.json
%lang(lt) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/lt.json
%lang(lt) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/lt.json
%lang(lu) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/lu.json
%lang(lu) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/lu.json
%lang(lu) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/lu.json
%lang(lu) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/lu.json
%lang(lv) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/lv.json
%lang(lv) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/lv.json
%lang(lv) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/lv.json
%lang(lv) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/lv.json
%lang(lv) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/lv.json
%lang(mg) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/mg.json
%lang(mg) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/mg.json
%lang(mg) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/mg.json
%lang(mg) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/mg.json
%lang(mk) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/mk.json
%lang(mk) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/mk.json
%lang(mk) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/mk.json
%lang(mk) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/mk.json
%lang(mk) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/mk.json
%lang(ml) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/ml.json
%lang(ml) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/ml.json
%lang(ml) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/ml.json
%lang(ml) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/ml.json
%lang(ml) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/ml.json
%lang(mn) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/mn.json
%lang(mn) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/mn.json
%lang(mn) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/mn.json
%lang(mn) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/mn.json
%lang(mn) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/mn.json
%lang(mn_MN) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/mn_MN.json
%lang(mo) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/mo.json
%lang(mo) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/mo.json
%lang(mr) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/mr.json
%lang(mr) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/mr.json
%lang(mr) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/mr.json
%lang(mr) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/mr.json
%lang(mr) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/mr.json
%lang(ms) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/ms.json
%lang(ms) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/ms.json
%lang(ms) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/ms.json
%lang(ms) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/ms.json
%lang(ms) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/ms.json
%lang(ms_BN) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/ms_BN.json
%lang(ms_BN) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/ms_BN.json
%lang(ms_Latn_BN) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/ms_Latn_BN.json
%lang(ms_Latn_SG) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/ms_Latn_SG.json
%lang(ms_MY) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/ms_MY.json
%lang(ms_SG) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/ms_SG.json
%lang(ms_SG) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/ms_SG.json
%lang(mt) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/mt.json
%lang(mt) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/mt.json
%lang(mt) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/mt.json
%lang(mt) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/mt.json
%lang(mt) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/mt.json
%lang(my) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/my.json
%lang(my) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/my.json
%lang(my) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/my.json
%lang(my) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/my.json
%lang(my) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/my.json
%lang(nb) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/nb.json
%lang(nb) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/nb.json
%lang(nb) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/nb.json
%lang(nb) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/nb.json
%lang(nb) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/nb.json
%lang(nd) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/nd.json
%lang(nd) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/nd.json
%lang(nd) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/nd.json
%lang(nd) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/nd.json
%lang(ne) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/ne.json
%lang(ne) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/ne.json
%lang(ne) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/ne.json
%lang(ne) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/ne.json
%lang(ne) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/ne.json
%lang(ne_IN) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/ne_IN.json
%lang(ne_IN) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/ne_IN.json
%lang(nl) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/nl.json
%lang(nl) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/nl.json
%lang(nl) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/nl.json
%lang(nl) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/nl.json
%lang(nl) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/nl.json
%lang(nl_AW) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/nl_AW.json
%lang(nl_BE) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/nl_BE.json
%lang(nl_BE) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/nl_BE.json
%lang(nl_BE) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/nl_BE.json
%lang(nl_BQ) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/nl_BQ.json
%lang(nl_CW) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/nl_CW.json
%lang(nl_SR) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/nl_SR.json
%lang(nl_SX) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/nl_SX.json
%lang(nn) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/nn.json
%lang(nn) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/nn.json
%lang(nn) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/nn.json
%lang(nn) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/nn.json
%lang(nn) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/nn.json
%lang(no) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/no.json
%lang(no) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/no.json
%lang(no) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/no.json
%lang(no) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/no.json
%lang(no) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/no.json
%lang(no_NO) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/no_NO.json
%lang(no_NO_NY) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/no_NO_NY.json
%lang(om) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/om.json
%lang(om) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/om.json
%lang(om) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/om.json
%lang(om) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/om.json
%lang(om) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/om.json
%lang(om_KE) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/om_KE.json
%lang(or) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/or.json
%lang(or) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/or.json
%lang(or) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/or.json
%lang(or) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/or.json
%lang(or) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/or.json
%lang(os) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/os.json
%lang(os) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/os.json
%lang(os) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/os.json
%lang(os) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/os.json
%lang(os) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/os.json
%lang(os_RU) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/os_RU.json
%lang(pa) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/pa.json
%lang(pa) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/pa.json
%lang(pa) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/pa.json
%lang(pa) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/pa.json
%lang(pa) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/pa.json
%lang(pa_Arab) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/pa_Arab.json
%lang(pa_Arab) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/pa_Arab.json
%lang(pa_Arab) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/pa_Arab.json
%lang(pa_Arab) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/pa_Arab.json
%lang(pa_Arab) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/pa_Arab.json
%lang(pa_IN) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/pa_IN.json
%lang(pa_PK) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/pa_PK.json
%lang(pl) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/pl.json
%lang(pl) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/pl.json
%lang(pl) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/pl.json
%lang(pl) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/pl.json
%lang(pl) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/pl.json
%lang(ps) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/ps.json
%lang(ps) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/ps.json
%lang(ps) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/ps.json
%lang(ps) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/ps.json
%lang(ps) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/ps.json
%lang(pt) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/pt.json
%lang(pt) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/pt_PT.json
%lang(pt) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/pt.json
%lang(pt) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/pt_PT.json
%lang(pt) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/pt.json
%lang(pt) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/pt_PT.json
%lang(pt) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/pt.json
%lang(pt) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/pt_PT.json
%lang(pt) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/pt.json
%lang(pt) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/pt_PT.json
%lang(pt_AO) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/pt_AO.json
%lang(pt_CV) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/pt_CV.json
%lang(pt_MO) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/pt_MO.json
%lang(pt_MZ) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/pt_MZ.json
%lang(pt_ST) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/pt_ST.json
%lang(qu) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/qu.json
%lang(qu) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/qu.json
%lang(qu) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/qu.json
%lang(qu) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/qu.json
%lang(qu_BO) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/qu_BO.json
%lang(qu_EC) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/qu_EC.json
%lang(rm) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/rm.json
%lang(rm) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/rm.json
%lang(rm) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/rm.json
%lang(rm) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/rm.json
%lang(rm) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/rm.json
%lang(rn) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/rn.json
%lang(rn) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/rn.json
%lang(rn) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/rn.json
%lang(rn) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/rn.json
%lang(ro) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/ro.json
%lang(ro) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/ro.json
%lang(ro) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/ro.json
%lang(ro) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/ro.json
%lang(ro) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/ro.json
%lang(ro_MD) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/ro_MD.json
%lang(root) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/root.json
%lang(ru) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/ru.json
%lang(ru) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/ru.json
%lang(ru) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/ru.json
%lang(ru) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/ru.json
%lang(ru) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/ru.json
%lang(ru_BY) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/ru_BY.json
%lang(ru_KG) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/ru_KG.json
%lang(ru_KZ) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/ru_KZ.json
%lang(ru_MD) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/ru_MD.json
%lang(ru_UA) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/ru_UA.json
%lang(rw) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/rw.json
%lang(rw) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/rw.json
%lang(rw) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/rw.json
%lang(rw) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/rw.json
%lang(se) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/se.json
%lang(se) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/se.json
%lang(se) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/se.json
%lang(se) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/se.json
%lang(se) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/se.json
%lang(se_FI) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/se_FI.json
%lang(se_FI) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/se_FI.json
%lang(se_FI) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/se_FI.json
%lang(se_FI) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/se_FI.json
%lang(se_SE) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/se_SE.json
%lang(sg) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/sg.json
%lang(sg) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/sg.json
%lang(sg) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/sg.json
%lang(sg) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/sg.json
%lang(sh) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/sh.json
%lang(sh) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/sh.json
%lang(sh) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/sh.json
%lang(sh) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/sh.json
%lang(sh) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/sh.json
%lang(sh_BA) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/sh_BA.json
%lang(sh_BA) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/sh_BA.json
%lang(sh_CS) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/sh_CS.json
%lang(sh_YU) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/sh_YU.json
%lang(si) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/si.json
%lang(si) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/si.json
%lang(si) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/si.json
%lang(si) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/si.json
%lang(si) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/si.json
%lang(sk) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/sk.json
%lang(sk) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/sk.json
%lang(sk) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/sk.json
%lang(sk) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/sk.json
%lang(sk) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/sk.json
%lang(sl) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/sl.json
%lang(sl) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/sl.json
%lang(sl) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/sl.json
%lang(sl) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/sl.json
%lang(sl) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/sl.json
%lang(sn) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/sn.json
%lang(sn) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/sn.json
%lang(sn) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/sn.json
%lang(sn) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/sn.json
%lang(so) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/so.json
%lang(so) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/so.json
%lang(so) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/so.json
%lang(so) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/so.json
%lang(so) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/so.json
%lang(so_DJ) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/so_DJ.json
%lang(so_ET) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/so_ET.json
%lang(so_KE) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/so_KE.json
%lang(sq) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/sq.json
%lang(sq) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/sq.json
%lang(sq) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/sq.json
%lang(sq) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/sq.json
%lang(sq) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/sq.json
%lang(sq_MK) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/sq_MK.json
%lang(sr) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/sr.json
%lang(sr) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/sr.json
%lang(sr) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/sr.json
%lang(sr) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/sr.json
%lang(sr) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/sr.json
%lang(sr_BA) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/sr_BA.json
%lang(sr_BA) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/sr_BA.json
%lang(sr_CS) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/sr_CS.json
%lang(sr_Cyrl_BA) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/sr_Cyrl_BA.json
%lang(sr_Cyrl_CS) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/sr_Cyrl_CS.json
%lang(sr_Cyrl_YU) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/sr_Cyrl_YU.json
%lang(sr_Latn) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/sr_Latn.json
%lang(sr_Latn) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/sr_Latn.json
%lang(sr_Latn) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/sr_Latn.json
%lang(sr_Latn) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/sr_Latn.json
%lang(sr_Latn) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/sr_Latn.json
%lang(sr_Latn_BA) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/sr_Latn_BA.json
%lang(sr_Latn_CS) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/sr_Latn_CS.json
%lang(sr_Latn_YU) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/sr_Latn_YU.json
%lang(sr_ME) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/sr_ME.json
%lang(sr_RS) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/sr_RS.json
%lang(sr_XK) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/sr_XK.json
%lang(sr_YU) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/sr_YU.json
%lang(sv) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/sv.json
%lang(sv) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/sv.json
%lang(sv) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/sv.json
%lang(sv) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/sv.json
%lang(sv) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/sv.json
%lang(sv_FI) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/sv_FI.json
%lang(sv_FI) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/sv_FI.json
%lang(sv_FI) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/sv_FI.json
%lang(sv_FI) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/sv_FI.json
%lang(sw) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/sw.json
%lang(sw) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/sw.json
%lang(sw) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/sw.json
%lang(sw) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/sw.json
%lang(sw) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/sw.json
%lang(sw_UG) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/sw_UG.json
%lang(ta) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/ta.json
%lang(ta) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/ta.json
%lang(ta) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/ta.json
%lang(ta) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/ta.json
%lang(ta) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/ta.json
%lang(ta_LK) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/ta_LK.json
%lang(ta_MY) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/ta_MY.json
%lang(ta_SG) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/ta_SG.json
%lang(te) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/te.json
%lang(te) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/te.json
%lang(te) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/te.json
%lang(te) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/te.json
%lang(te) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/te.json
%lang(th) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/th.json
%lang(th) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/th.json
%lang(th) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/th.json
%lang(th) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/th.json
%lang(th) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/th.json
%lang(ti) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/ti.json
%lang(ti) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/ti.json
%lang(ti) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/ti.json
%lang(ti) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/ti.json
%lang(ti_ER) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/ti_ER.json
%lang(tl) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/tl.json
%lang(tl) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/tl.json
%lang(tl) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/tl.json
%lang(tl) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/tl.json
%lang(tl) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/tl.json
%lang(tl_PH) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/tl_PH.json
%lang(to) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/to.json
%lang(to) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/to.json
%lang(to) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/to.json
%lang(to) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/to.json
%lang(to) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/to.json
%lang(tr) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/tr.json
%lang(tr) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/tr.json
%lang(tr) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/tr.json
%lang(tr) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/tr.json
%lang(tr) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/tr.json
%lang(ug) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/ug.json
%lang(ug) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/ug.json
%lang(ug) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/ug.json
%lang(ug) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/ug.json
%lang(ug) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/ug.json
%lang(ug_CN) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/ug_CN.json
%lang(uk) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/uk.json
%lang(uk) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/uk.json
%lang(uk) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/uk.json
%lang(uk) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/uk.json
%lang(uk) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/uk.json
%lang(ur) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/ur.json
%lang(ur) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/ur.json
%lang(ur) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/ur.json
%lang(ur) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/ur.json
%lang(ur) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/ur.json
%lang(ur_IN) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/ur_IN.json
%lang(ur_IN) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/ur_IN.json
%lang(ur_IN) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/ur_IN.json
%lang(ur_IN) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/ur_IN.json
%lang(uz) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/uz.json
%lang(uz) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/uz.json
%lang(uz) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/uz.json
%lang(uz) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/uz.json
%lang(uz) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/uz.json
%lang(uz@cyrillic) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/uz_Cyrl.json
%lang(uz@cyrillic) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/uz_Cyrl.json
%lang(uz@cyrillic) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/uz_Cyrl.json
%lang(uz@cyrillic) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/uz_Cyrl.json
%lang(uz@cyrillic) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/uz_Cyrl.json
%lang(uz_AF) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/uz_AF.json
%lang(uz_Arab) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/uz_Arab.json
%lang(uz_Arab) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/uz_Arab.json
%lang(uz_Arab) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/uz_Arab.json
%lang(uz_Arab) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/uz_Arab.json
%lang(uz_Arab) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/uz_Arab.json
%lang(uz_UZ) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/uz_UZ.json
%lang(vi) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/vi.json
%lang(vi) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/vi.json
%lang(vi) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/vi.json
%lang(vi) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/vi.json
%lang(vi) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/vi.json
%lang(yi) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/yi.json
%lang(yi) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/yi.json
%lang(yi) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/yi.json
%lang(yi) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/yi.json
%lang(yi) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/yi.json
%lang(yo) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/yo.json
%lang(yo) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/yo.json
%lang(yo) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/yo.json
%lang(yo) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/yo.json
%lang(yo_BJ) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/yo_BJ.json
%lang(yo_BJ) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/yo_BJ.json
%lang(yo_BJ) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/yo_BJ.json
%lang(yo_BJ) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/yo_BJ.json
%lang(zh) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/zh.json
%lang(zh) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/zh.json
%lang(zh) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/zh.json
%lang(zh) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/zh.json
%lang(zh) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/zh.json
%lang(zh_CN) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/zh_CN.json
%lang(zh_HK) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/zh_HK.json
%lang(zh_HK) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/zh_HK.json
%lang(zh_HK) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/zh_HK.json
%lang(zh_HK) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/zh_HK.json
%lang(zh_HK) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/zh_HK.json
%lang(zh_Hans_HK) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/zh_Hans_HK.json
%lang(zh_Hans_HK) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/zh_Hans_HK.json
%lang(zh_Hans_HK) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/zh_Hans_HK.json
%lang(zh_Hans_HK) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/zh_Hans_HK.json
%lang(zh_Hans_HK) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/zh_Hans_HK.json
%lang(zh_Hans_MO) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/zh_Hans_MO.json
%lang(zh_Hans_MO) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/zh_Hans_MO.json
%lang(zh_Hans_MO) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/zh_Hans_MO.json
%lang(zh_Hans_MO) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/zh_Hans_MO.json
%lang(zh_Hans_MO) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/zh_Hans_MO.json
%lang(zh_Hans_SG) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/zh_Hans_SG.json
%lang(zh_Hans_SG) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/zh_Hans_SG.json
%lang(zh_Hans_SG) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/zh_Hans_SG.json
%lang(zh_Hans_SG) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/zh_Hans_SG.json
%lang(zh_Hans_SG) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/zh_Hans_SG.json
%lang(zh_Hant) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/zh_Hant.json
%lang(zh_Hant) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/zh_Hant.json
%lang(zh_Hant) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/zh_Hant.json
%lang(zh_Hant) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/zh_Hant.json
%lang(zh_Hant) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/zh_Hant.json
%lang(zh_Hant_HK) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/zh_Hant_HK.json
%lang(zh_Hant_HK) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/zh_Hant_HK.json
%lang(zh_Hant_HK) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/zh_Hant_HK.json
%lang(zh_Hant_HK) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/zh_Hant_HK.json
%lang(zh_Hant_HK) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/zh_Hant_HK.json
%lang(zh_Hant_MO) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/zh_Hant_MO.json
%lang(zh_MO) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/zh_MO.json
%lang(zh_MO) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/zh_MO.json
%lang(zh_SG) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/zh_SG.json
%lang(zh_SG) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/zh_SG.json
%lang(zh_SG) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/zh_SG.json
%lang(zh_SG) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/zh_SG.json
%lang(zh_SG) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/zh_SG.json
%lang(zh_TW) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/zh_TW.json
%lang(zu) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/currencies/zu.json
%lang(zu) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/languages/zu.json
%lang(zu) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/locales/zu.json
%lang(zu) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/regions/zu.json
%lang(zu) %{php_pear_dir}/Symfony/Component/Intl/Resources/data/scripts/zu.json
%changelog
* Sun Oct 04 2015 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/php-symfony2-Intl.git;a=log;h=auto/th/php-symfony2-Intl-2.7.5-1

* Fri Oct 02 2015 Elan Ruusamäe <glen@delfi.ee> 66a813e
- up to 2.7.5

* Thu Aug 06 2015 Elan Ruusamäe <glen@delfi.ee> 87fc41a
- package locale data

* Thu Aug 06 2015 Elan Ruusamäe <glen@delfi.ee> ba94a7f
- up to 2.7.3-lts

* Thu Aug 07 2014 Elan Ruusamäe <glen@delfi.ee> 9b51ab8
- use autoloader.php as autoload bootstrap

* Mon Aug 04 2014 Elan Ruusamäe <glen@delfi.ee> d896cac
- up to 2.4.8, use github source

* Thu Jul 17 2014 Elan Ruusamäe <glen@delfi.ee> defb755
- up to 2.4.4

* Sat Apr 12 2014 Elan Ruusamäe <glen@delfi.ee> eab577f
- up to 2.4.3

* Mon Sep 23 2013 Elan Ruusamäe <glen@delfi.ee> 9e4c8ed
- md5 fix

* Mon Sep 23 2013 Elan Ruusamäe <glen@delfi.ee> d1f7fd6
- php-symfony2-Icu is available

* Mon Sep 23 2013 Elan Ruusamäe <glen@delfi.ee> 4573fc8
- new, version 2.3.4

